/*
----------***** Login ***** ----------
*/
#loginBackground {
	left: 0 !important;
	right: 0;
	top: 0;
	bottom: 0;
	border: 0;
	background-color: rgb(68, 105, 125);
	background-image: url(../../img/sys/login_background.png);
	background-size: cover;
	background-repeat: repeat-x;
}

#loginBackground .sysBlock {
	background-color: transparent;
}

.newLoginWarning {
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	text-align: center;
	background-color: #F9ECB0;
	color: #111521;
	font-size: 1.8em;
}

.forgotPassword {
	position: absolute;
	bottom: 10px;
	text-align: center;
	margin-left: -60px;
	left: 50%;
	right: 0;
	width: 120px;
}

@media only screen and (max-width: 500px) {
	.forgotPassword {
		margin-left: 10px;
		left: 0;
		text-align: left;
	}
}

.loginPrivacy, .forgotPassword {
	z-index: 100;
}

.loginPrivacy {
	position: absolute;
	bottom: 10px;
	text-align: center;
	margin: auto;
	right: 10px;
}

.loginPrivacy a {
	color: #808080;
}

.loginVersion {
	position: absolute;
	right: 15px;
	top: 10px;
	color: #808080;
}

DIV#newLoginBox {
	padding: 0;
	padding-bottom: 26px;
	padding-top: 26px;
	width: 460px;
	max-width: 96%;
	height: 576px;
	color: #323232;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	font-style: normal;
	z-index: 1;
	position: absolute;
	margin: auto;
	left: 0 !important;
	top: 0 !important;
	bottom: 0;
	right: 0;
	transition: height 100ms ease-in-out;
}
DIV#newLoginBox TR#loginButtonRow TD {
	overflow: visible;
}
DIV#newLoginBox.myGSG {
	height: 593px;
	overflow: hidden;
}
DIV#newLoginBox #myGSGButtonRow {
	display: none;
}
DIV#newLoginBox #myGSGButtonRow TD {
	overflow: visible;
}
DIV#newLoginBox #myGSGButtonRow HR {
	margin-top: 8px;
	margin-bottom: 19px;
	width: 75%;
	border-bottom: 1px solid #888888;
	border-top: 0;
}
DIV#newLoginBox #myGSGButtonRow DIV {
	color: #888888;
	background-color: #111521;
	position: absolute;
	width: 23px;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 12px;
}

DIV#newLoginBox.myGSG #myGSGButtonRow {
	display: table-row;
}
.newLoginBox {
	font-size: 14px;
	line-height: 25px;
	font-family: GuardSans;
	position: absolute;
	width: 100%;
	margin-top: auto;
	margin-bottom: auto;
}

.newLoginBox {
	background-color: #111521;
	border-radius: 4px;
	padding-top: 18px;
	padding-bottom: 18px;
}

#loginBackground {
	background-color: #111521;
	background-image: url(../../img/bg/1800.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

@media only screen and (max-width: 1920px) {
	#loginBackground {
		background-image: url(../../img/bg/1800_1920.jpg);
	}
}

DIV#newLoginBox TABLE {
	table-layout: initial;
}

DIV#newLoginBox TR {
	border: none;
}

#LoginLoginBGNew {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#LoginLoginBGNew .content {
	border: 0;
}

.sysContent #LoginLoginBGNew.Block {
	margin: 0;
}

.error {
	position: absolute;
	display: none;
	margin: auto;
	margin-top: 6px;
	left: 0;
	right: 0;
	width: 260px;
	height: auto;
	padding: 8px 16px 12px;
	background-color: rgb(243, 112, 71);
	color: white;
	font-size: 14px;
	z-index: 1;
	text-align: center;
}

.error .loginErrorTitle {
	font-weight: bold;
}

.error:after {
	content: '';
	display: block;
	margin-left: -10px;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	top: -20px;
	border-width: 10px;
	border-style: solid;
	border-color: transparent transparent rgb(243, 112, 71) transparent;
}

.LoginLogin TABLE TR {
	height: 56px;
}

.LoginLogin TABLE TR TD {
	vertical-align: middle;
	width: 100%;
	text-align: center;
	overflow: hidden;
	padding: 0;
}

.LoginLogin TABLE TR:first-child > TD {
	text-align: center;
	padding-bottom: 15px;
}

.LoginLogin TABLE TR:nth-child(2) > TD > SPAN {
	display: inline-block;
	color: white;
	width: 100%;
	text-align: center;
	font-size: 32px;
	margin-top: 28px;
	margin-bottom: 42px;
}

.LoginLogin TABLE TR:nth-child(2) > TD > SPAN:before {
	content: '[';
	color: #8CD0CD;
	padding-right: 0.25em;
}

.LoginLogin TABLE TR:nth-child(2) > TD > SPAN:after {
	content: ']';
	color: #8CD0CD;
	padding-left: 0.25em;
}

#LoginLoginBGNew .splash_logo {
	width: 132px;
	height: auto;
	vertical-align: middle;
}

#LoginLoginBGNew .newLoginRowTitle, #LoginLoginBGNew .newLoginErrorTitle {
	font-weight: bold;
	width: 131px;
	padding: 0px 25px 0px 0px;
}

DIV#login_logo {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	text-align: center;
}

/*border-right: none;*/
#newLoginBox INPUT[type=text], #newLoginBox INPUT[type=password] {
	display: inline-block;
	padding: 10px 15px !important;
	width: 86%;
	height: auto;
	line-height: 26px;
	background-color: transparent;
	border: 1px solid #9AD2CF;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 300;
	color: rgb(68, 105, 125);
	text-indent: 20px;
	transition: all .2s ease-out;
}

#newLoginBox INPUT::-webkit-input-placeholder {
	color: rgb(185, 201, 208);
}

#newLoginBox INPUT::-moz-placeholder {
	color: rgb(185, 201, 208);
}

#newLoginBox INPUT:-ms-input-placeholder {
	color: rgb(185, 201, 208);
}

#newLoginBox INPUT:-moz-placeholder {
	color: rgb(185, 201, 208);
}

#newLoginBox INPUT[type=text]:focus, #newLoginBox INPUT[type=password]:focus {
	background-color: rgba(154, 210, 207, 0.3);
	outline: none;
	color: white;
}

#newLoginBox INPUT[type=submit], #newLoginBox INPUT[type=button] {
	display: inline-block;
	margin: 0;
	width: 260px;
	height: 36px;
	line-height: 32px;
	background-color: rgba(31, 156, 217, 1);
	color: #111521;
	border: none;
	border-radius: 5px;
	box-shadow: none;
	font-size: 16px;
	font-weight: 300;
	cursor: pointer;
	text-align: center;
	margin-bottom: 8px !important;
}

#newLoginBox INPUT[type=submit]:hover, #newLoginBox INPUT[type=submit]:focus {
	background-color: rgba(34, 170, 237, 1);
}

#newLoginBox INPUT[type=submit]:active {
	background-color: rgba(31, 156, 217, 0.7);
}

#newLoginBox SELECT {
	color: rgb(68, 105, 125);
	width: 130px;
}

#newLoginBox SELECT > OPTION {
	width: 252px;
	color: #000000;
	background-color: #ffffff;
}

#newLoginBox INPUT[type=text]:focus,
#newLoginBox INPUT[type=password]:focus,
#newLoginBox SELECT:focus {
	background-color: rgba(154, 210, 207, 0.3);
	outline: none;
	color: white;
}

#newLoginBox INPUT[type=text]:focus::-webkit-input-placeholder,
#newLoginBox INPUT[type=password]:focus::-webkit-input-placeholder {
	color: rgb(165, 181, 188);
}

#newLoginBox INPUT[type=text]:focus::-moz-placeholder,
#newLoginBox INPUT[type=password]:focus::-moz-placeholder {
	color: rgb(165, 181, 188);
}

#newLoginBox INPUT[type=text]:focus:-ms-input-placeholder,
#newLoginBox INPUT[type=password]:focus:-ms-input-placeholder {
	color: rgb(165, 181, 188);
}

#newLoginBox INPUT[type=text]:focus:-moz-placeholder,
#newLoginBox INPUT[type=password]:focus:-moz-placeholder {
	color: rgb(165, 181, 188);
}

.icon {
	display: inline-block;
	color: white;
	font-size: 16px;
	text-align: center;
}

#newLoginBox .icon {
	position: absolute;
	z-index: 1;
	width: 48px;
	height: 48px;
	left: 32px;
	right: auto;
}
.icon.inline {
	position: relative;
	float: left;
}
#sysPopUpAlarm .icon.inline {
	position: relative;
	float: left;
	margin: 0px 12px 0px 4px;
	width: 48px;
	height: 48px;
}
TD > .icon {
	height: 20px;
	vertical-align: bottom;
}
.icon > SVG {
	width: 100%;
	height: 100%;
}

.icon i {
	line-height: 48px;
}

.LoginLogin TABLE TR TD SPAN.icon {
	left: 0;
	right: 0;
	margin: auto;
	padding-left: 10px;
	width: 86%;
	text-align: left;
	z-index: -1;
}